{
  "container.barrel": "§fFish box",
  "container.cartography_table": "§fKatografy Table",
  "container.chest": "§fKat Box",
  "container.chestDouble": "§fExttra Bigg Cat Box",
  "container.enderchest": "§fMajik Cat Box",
  "container.inventory": "",
  "container.loom": "§fLooooooooom",
  "container.repair": "§fFixeh & Nameh",
  "container.shulkerBox": "§fporttabul cat bux!!!",
  "container.upgrade": "§fUpgraed Geer"
}